Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 16:23:51 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Product information  Ticket comment <div>How many times I have told you that I did not receive the item.it was my mistake that I payed my bill before receiving the product.i will never do it again.from this what I understood is you did not do the follow up Correctly.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 10 Sep 2020, at 5:42 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Anju,<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and apologies for the delay in response.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as per our records for order #6219729252 the all items including ( Maybelline New York Kajal Argan Oil Black Eyeliner) 3 pieces have been delivered successfully. Kindly check the shipment again. please get back to us again if there is missing item.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for the understanding and patience. Please feel free to reach out to us for any further assistance.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1468441